Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse IDE 2019-12 and 2020-03 System Requirements(Eclipse IDE 2019-12 and 2020-03 System Requirements)
Eclipse IDE 2019-12 and 2020-03 System Requirements [message #1821558] Fri, 14 February 2020 17:05 Go to next message
Justin Allen is currently offline Justin AllenFriend
Messages: 1
Registered: February 2020
Junior Member
Hi,

Looking for the system requirements for Eclipse IDE 2019-12 and 2020-03. We are a school looking to provide the TEALS Program "AP Computer Science A" and it recommends using Eclipse IDE, but I'm not sure how powerful the computers need to be in order to run it.

Any help someone could lend me would be great.

Thanks in advance!
Re: Eclipse IDE 2019-12 and 2020-03 System Requirements [message #1821567 is a reply to message #1821558] Sat, 15 February 2020 07:07 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 30993
Registered: July 2009
Senior Member
I'm very sure you can run Eclipse on any normal low budget computer with a 64 bit operating system, so any machine that runs Windows 7/10, a recent version of MacOS, or a recent version of Linux will be just fine. Just try it on one machine and you'll this is the case; you'll also need to install a 64 bit version of Java if the OS doesn't come with that.
Previous Topic:JCDE for Eclipse 2019-12 MAC vs Windows
Next Topic:Cevelop + Kotlin + java.util
Goto Forum:
  


Current Time: Sun Mar 29 16:20:10 GMT 2020

Powered by FUDForum. Page generated in 0.11586 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top